Subject: Re: Deleted my Name from Council Net's Mailing List

From: Hongguang Zhou <[email-masked]>
Date: Mon, 17 Jan 1994 23:14:10 -0500 (EST)

Chen Dong or Yungui:

Would you please inform the reader below how to unsubcribe council-l? Thanks
and reagrds.

Hongguang

*---------------------------------------------------------------*
| Hongguang Zhou            Voice:                (404)727-0641 |
| Emory University          Fax:                  (404)727-0372 |
| Atlanta, GA 30322         Internet:[email-masked]|
*---------------------------------------------------------------*
Yang Pang:

Your msg reveived. I'm requesting our Council Members in charge of the
council-l to help you. We do appreciate your initial interest in the IFCSS
affairs and hope you come back at any time convenient to you in the near
future.

Thanks and regards.

Zhou Hongguang
IFCSS Council Member from the Southwest.

On Mon, 17 Jan 1994, Pang, Yang wrote:

> Can you delete my name from the mailing list of the council net?
> 
> I am not in school every day and I only read my mails every two weeks,
> so there are too many mails in my account.
> 
> Since I don't know who is in control of the net, I got to bother you for
> this matter, sorry.
> 
> 
> PANG, YANG
> 1224 LEMON ST. #155
> TEMPE, AZ 85281
> (602) 265-4775 ( OFFICE )
> (602) 921-9223 ( HOME )
> E-MAIL ADRRESS: [email-masked]